499
Manning,Peyton Q 4397 36 0 35
Vick,Michael Q 2474 1039 0 22
Brees,Drew Q 4424 32 0 26
Bulger,Marc Q 4301 44 0 24
Palmer,Carson Q 4036 35 0 28
Kitna,Jon Q 4208 156 0 23
Brady,Tom Q 3533 102 0 24
Young,Vince Q 2199 553 0 19
Rivers,Philip Q 3387 53 0 22
Favre,Brett Q 3885 28 0 19
Roethlisberger,Ben Q 3528 98 0 20
Manning,Eli Q 3244 21 0 24
McNabb,Donovan Q 2612 212 0 20
Losman,J.P. Q 3049 140 0 20
Grossman,Rex Q 3193 2 0 23
Pennington,Chad Q 3352 111 0 17
McNair,Steve Q 3050 119 0 17
Smith,Alex Q 2890 151 0 18
Romo,Tony Q 2903 102 0 19
Carr,David Q 2765 193 0 13
Delhomme,Jake Q 2805 12 0 17
Hasselbeck,Matt Q 2442 110 0 18
Frye,Charlie Q 2449 215 0 13
Leinart,Matt Q 2542 44 0 13
Johnson,Brad Q 2750 82 0 10
Plummer,Jake Q 1994 112 0 12
Garrard,David Q 1735 250 0 10
Harrington,Joey Q 2236 17 0 12
Huard,Damon Q 1878 9 0 11
Gradkowski,Bruce Q 1661 161 0 9
Brunell,Mark Q 1789 34 0 8
Garcia,Jeff Q 1309 87 0 10
Campbell,Jason Q 1297 112 0 10
Leftwich,Byron Q 1158 41 0 9
Bledsoe,Drew Q 1164 28 0 9
Green,Trent Q 1342 59 0 7
Warner,Kurt Q 1377 3 0 6
Wallace,Seneca Q 927 119 0 8
Cutler,Jay Q 1001 18 0 9
Walter,Andrew Q 1677 30 0 3
Brooks,Aaron Q 1105 124 0 3
Culpepper,Daunte Q 929 20 0 3
Anderson,Derek Q 793 47 0 5
Rattay,Tim Q 748 3 0 4
Boller,Kyle Q 485 34 0 5
Batch,Charlie Q 477 12 0 5
Jackson,Tarvaris Q 475 79 0 3
Weinke,Chris Q 625 16 0 2
Simms,Chris Q 585 7 0 2
Feeley,A.J. Q 342 3 0 3
Lemon,Cleo Q 412 7 0 2
Rosenfels,Sage Q 265 5 0 3
Gray,Quinn Q 166 26 0 2
Collins,Kerry Q 549 0 0 1
Schaub,Matt Q 208 21 0 1
Martin,Jamie Q 208 0 0 1
Griese,Brian Q 220 -5 0 1
Tuiasosopo,Marques Q 68 29 0 1
Whitehurst,Charlie Q 0 13 0 1
Bollinger,Brooks Q 146 0 0 0
Testaverde,Vinny Q 29 -8 0 1
Rodgers,Aaron Q 46 11 0 0
Cassel,Matt Q 32 4 0 0
McCown,Josh Q 0 0 0 0
Basanez,Brett Q 56 2 0 0
Frerotte,Gus Q 27 0 0 0
Clemens,Kellen Q 0 10 0 0
Wright,Anthony Q 31 -3 0 0
Lorenzen,Jared Q 0 2 0 0
Volek,Billy Q 4 -3 0 0
Martin,Ingle Q 0 -5 0 0
Croyle,Brodie Q 23 -3 0 0
Tomlinson,Ladainian R 0 1815 508 31
Johnson,Larry R 0 1789 410 19
Jackson,Steven R 0 1528 806 16
Gore,Frank R 0 1695 485 9
Parker,Willie R 0 1494 222 16
Westbrook,Brian R 0 1217 699 11
Barber,Tiki R 0 1662 465 5
Jones-Drew,Maurice R 0 941 436 15
Johnson,Rudi R 0 1308 124 12
McAllister,Deuce R 0 1061 198 11
Betts,Ladell R 0 1154 445 5
Addai,Joseph R 0 1081 325 8
Taylor,Chester R 0 1214 288 6
Barber,Marion R 0 654 196 16
Green,Ahman R 0 1059 373 6
Lewis,Jamal R 0 1132 115 9
Bush,Reggie R 0 558 748 8
Taylor,Fred R 0 1146 242 6
Dillon,Corey R 0 812 147 13
James,Edgerrin R 0 1159 217 6
Jones,Thomas R 0 1209 154 6
Henry,Travis R 0 1211 78 7
Jones,Kevin R 0 689 520 8
Dunn,Warrick R 0 1140 170 5
Brown,Ronnie R 0 1005 276 5
McGahee,Willis R 0 990 156 6
Jones,Julius R 0 1084 142 4
Alexander,Shaun R 0 896 48 7
Maroney,Laurence R 0 745 194 7
Bell,Mike R 0 677 158 8
Bell,Tatum R 0 1025 115 2
Foster,De'shaun R 0 897 159 3
Rhodes,Dominic R 0 641 251 5
Droughns,Reuben R 0 758 169 4
Washington,Leon R 0 650 270 4
Portis,Clinton R 0 523 170 7
Jacobs,Brandon R 0 423 149 9
Benson,Cedric R 0 647 54 6
Williams,Carnell R 0 798 196 1
Dayne,Ron R 0 612 77 5
Williams,DeAngelo R 0 501 313 2
Lundy,Wali R 0 476 204 4
Norwood,Jerious R 0 633 102 2
Fargas,Justin R 0 659 91 1
Barlow,Kevan R 0 370 21 6
Houston,Cedric R 0 374 43 5
Pittman,Michael R 0 245 405 1
Moore,Mewelde R 0 131 468 1
Morency,Vernand R 0 434 118 2
Turner,Michael R 0 502 47 2
Buckhalter,Correll R 0 345 201 2
Faulk,Kevin R 0 123 356 3
Morris,Maurice R 0 604 46 0
Thomas,Anthony R 0 378 139 2
Jordan,Lamont R 0 434 74 2
Morris,Sammy R 0 400 162 1
Herron,Noah R 0 150 211 3
Davenport,Najeh R 0 221 193 2
Griffith,Justin R 0 106 168 4
Alstott,Mike R 0 171 85 3
Watson,Kenny R 0 138 213 1
Pinner,Artose R 0 192 15 3
Strong,Mack R 0 149 159 1
Gado,Samkon R 0 210 85 1
Mughelli,Ovie R 0 50 182 2
Harris,Arlen R 0 158 132 1
Shipp,Marcel R 0 41 60 4
Lee,Reshard R 0 72 138 2
Davis,Stephen R 0 177 90 1
Karney,Mike R 0 33 96 3
White,LenDale R 0 244 60 0
Anderson,Mike R 0 183 54 1
Smith,Musa R 0 153 135 0
Robinson,Michael R 0 116 47 2
Neal,Lorenzo R 0 140 82 1
Hicks,Maurice R 0 82 137 1
Bennett,Michael R 0 200 77 0
Wright,Jason R 0 189 82 0
Duckett,T.J. R 0 132 16 2
Hoover,Brad R 0 73 122 1
Peterson,Adrian R 0 41 88 2
Taylor,Chris R 0 123 40 1
Goings,Nick R 0 52 107 1
Crockett,Zack R 0 163 53 0
Sellers,Mike R 0 51 105 1
Evans,Heath R 0 117 34 1
Stecker,Aaron R 0 11 190 0
McKie,Jason R 0 18 162 0
Fason,Ciatrick R 0 99 19 1
Ayanbadejo,Obafemi R 0 37 139 0
Haynes,Verron R 0 78 95 0
Fisher,Tony R 0 9 159 0
Norris,Moran R 0 8 36 2
Pearman,Alvin R 0 89 12 1
Brown,Chris R 0 156 4 0
Bryson,Shawn R 0 1 98 1
Hall,Ahmand R 0 21 138 0
Tapeh,Thomas R 0 9 85 1
Johnson,Jeremi R 0 56 37 1
Johnson,Kyle R 0 30 37 1
Cook,Jameel R 0 18 107 0
Richardson,Tony R 0 12 111 0
Leach,Vonta R 0 0 61 1
Cason,Aveion R 0 94 26 0
Sapp,Cecil R 0 80 34 0
Harrison,Jerome R 0 60 47 0
Nash,Damien R 0 66 41 0
Branch,Jamaal R 0 29 14 1
Perry,Chris R 0 57 42 0
Thompson,Tyson R 0 30 0 1
Arrington,J.J. R 0 19 58 0
Minor,Travis R 0 74 2 0
McCrary,Fred R 0 0 13 1
McAfee,Fred R 0 12 0 1
Blaylock,Derrick R 0 43 29 0
Moats,Ryan R 0 69 0 0
Finn,James R 0 14 54 0
Kreider,Dan R 0 5 62 0
Carthon,Ran R 0 4 0 1
Graham,Earnest R 0 59 4 0
Henderson,William R 0 0 62 0
Vickers,Lawrence R 0 2 60 0
Askew,B.J. R 0 11 50 0
Miree,Brandon R 0 0 57 0
Pass,Patrick R 0 21 24 0
Mahe,Reno R 0 18 23 0
Calhoun,Brian R 0 19 20 0
Polite,Lousaka R 0 18 21 0
Cruz,Ronnie R 0 19 20 0
Suggs,Lee R 0 26 13 0
Schlesinger,Cory R 0 0 36 0
Smith,Terrelle R 0 14 21 0
Shelton,Daimon R 0 0 35 0
Kuhn,John R 0 18 15 0
Hedgecock,Madison R 0 2 29 0
Shelton,Eric R 0 23 6 0
Harris,Kay-Jay R 0 9 20 0
Brown,Dee R 0 24 5 0
Wimbush,Derrick R 0 3 23 0
Pinnock,Andrew R 0 25 0 0
Toefield,Labrandon R 0 22 0 0
Morton,Chad R 0 22 0 0
Barnes,Darian R 0 0 22 0
Green,Justin R 0 0 17 0
Cartwright,Rock R 0 15 0 0
Parry,Josh R 0 0 11 0
McIntyre,Corey R 0 0 10 0
Hodgins,James R 0 0 9 0
Kincade,Keylon R 0 9 0 0
Cobbs,Cedric R 0 9 0 0
Weeks,Marquis R 0 8 0 0
Ross,Derrick R 0 8 0 0
Sowell,Jerald R 0 0 6 0
Alexis,Rich R 0 5 0 0
Jackson,Marlion R 0 2 0 0
Williams,Shaud R 0 2 0 0
Wilson,Quincy R 0 2 0 0
Gordon,Lamar R 0 2 0 0
Harrison,Marvin W 0 0 1366 12
Owens,Terrell W 0 0 1180 13
Wayne,Reggie W 0 0 1310 9
Johnson,Chad W 0 24 1370 7
Driver,Donald W 0 16 1295 8
Holt,Torry W 0 0 1188 10
Evans,Lee W 0 0 1290 8
Smith,Steve W 0 61 1166 9
Walker,Javon W 0 123 1084 9
Williams,Roy W 0 2 1310 7
Houshmandzadeh,T.J. W 0 6 1081 9
Burress,Plaxico W 0 0 988 10
Jackson,Darrell W 0 0 956 10
Colston,Marques W 0 0 1038 8
Galloway,Joey W 0 9 1057 7
Coles,Laveranues W 0 14 1098 6
Boldin,Anquan W 0 28 1203 4
Johnson,Andre W 0 14 1147 5
Furrey,Mike W 0 0 1086 6
Glenn,Terry W 0 11 1047 6
Brown,Reggie W 0 24 836 9
Ward,Hines W 0 30 975 6
Cotchery,Jerricho W 0 25 961 6
Fitzgerald,Larry W 0 5 941 6
Bruce,Isaac W 0 0 1098 3
Edwards,Braylon W 0 12 879 6
Moss,Santana W 0 82 790 6
Clayton,Mark W 0 -30 939 5
Kennison,Eddie W 0 16 860 5
Muhammad,Muhsin W 0 0 863 5
Henry,Chris W 0 0 605 9
Berrian,Bernard W 0 5 775 6
Booker,Marty W 0 19 747 6
Henderson,Devery W 0 14 745 6
Johnson,Keyshawn W 0 4 815 5
Stallworth,Donte' W 0 0 725 5
Chambers,Chris W 0 95 677 4
Caldwell,Reche W 0 5 760 4
Branch,Deion W 0 30 725 4
Johnson,Bryant W 0 -3 740 4
Holmes,Santonio W 0 13 824 2
Horn,Joe W 0 0 679 4
Bennett,Drew W 0 0 737 3
Bryant,Antonio W 0 0 733 3
Battle,Arnaz W 0 25 686 3
Williams,Reggie W 0 34 615 4
Jones,Matt W 0 -6 643 4
Washington,Nate W 0 8 624 4
Mason,Derrick W 0 -4 750 2
Jenkins,Michael W 0 2 436 7
Hackett,D.J. W 0 0 610 4
Taylor,Travis W 0 5 651 3
Jackson,Vincent W 0 16 453 6
Jennings,Greg W 0 0 632 3
Curry,Ronald W 0 4 727 1
Crayton,Patrick W 0 0 516 4
Welker,Wes W 0 0 687 1
Moss,Randy W 0 0 553 3
Randle-El,Antwaan W 0 118 351 3
Curtis,Kevin W 0 4 469 4
Smith,Rod W 0 -5 512 3
Parker,Eric W 0 19 659 0
Jurevicius,Joe W 0 0 495 3
Wilford,Ernest W 0 0 524 2
Brown,Troy W 0 16 386 4
Parker,Samie W 0 7 561 1
Jones,Brandon W 0 3 384 4
Moulds,Eric W 0 6 557 1
Robinson,Marcus W 0 0 381 4
Gabriel,Doug W 0 0 428 3
Price,Peerless W 0 18 402 3
Wilson,Cedrick W 0 14 504 1
Wade,Bobby W 0 0 461 2
Baskett,Hank W 0 0 464 2
Copper,Terrance W 0 8 385 3
Carter,Drew W 0 18 357 3
Reed,Josh W 0 13 410 2
Toomer,Amani W 0 0 360 3
Williams,Demetrius W 0 0 396 2
White,Roddy W 0 0 506 0
Lelie,Ashley W 0 0 430 1
Lewis,Greg W 0 0 348 2
Bradley,Mark W 0 0 282 3
Hilliard,Ike W 0 0 339 2
Parrish,Roscoe W 0 18 320 2
Clayton,Michael W 0 41 356 1
Williamson,Troy W 0 0 455 0
McCardell,Keenan W 0 8 437 0
Marshall,Brandon W 0 12 309 2
McMullen,Billy W 0 0 307 2
Davis,Rashied W 0 0 303 2
Martin,Ruvell W 0 0 358 1
McCareins,Justin W 0 0 347 1
Floyd,Malcom W 0 0 210 3
Carter,Tim W 0 0 253 2
Lloyd,Brandon W 0 0 365 0
Jackson,Chad W 0 22 152 3
Engram,Bobby W 0 4 290 1
Hall,Dante W 0 11 204 2
Walters,Troy W 0 0 209 2
Tyree,David W 0 0 197 2
Burleson,Nate W 0 0 192 2
Gilmore,Bryan W 0 94 150 1
Whitted,Alvis W 0 4 299 0
Hagan,Derek W 0 0 221 1
Northcutt,Dennis W 0 32 228 0
Thrash,James W 0 0 151 1
Gaffney,Jabar W 0 0 142 1
McDonald,Shaun W 0 0 136 1
Kircus,David W 0 0 187 0
Washington,Kelley W 0 0 115 1
Jones,Jamal W 0 0 108 1
Bradford,Corey W 0 0 164 0
Smith,Brad W 0 103 61 0
Johnson,Bethel W 0 8 156 0
Walter,Kevin W 0 3 160 0
Williams,Mike W 0 0 99 1
Hakim,Az-zahir W 0 1 147 0
Stokley,Brandon W 0 0 85 1
Moorehead,Aaron W 0 0 82 1
Dwight,Tim W 0 28 112 0
Stovall,Maurice W 0 29 102 0
Avant,Jason W 0 0 68 1
Holiday,Carlyle W 0 0 126 0
Williams,Roydell W 0 0 121 0
Givens,David W 0 3 104 0
Cribbs,Josh W 0 11 91 0
Ferguson,Robert W 0 0 31 1
Robinson,Koren W 0 0 89 0
Perry,Tab W 0 4 81 0
Hurd,Sam W 0 0 75 0
Morant,Johnnie W 0 0 70 0
Gage,Justin W 0 0 68 0
Warren,Paris W 0 0 63 0
Moore,Clarence W 0 0 1 1
Jennings,Michael W 0 12 49 0
Colbert,Keary W 0 0 56 0
Hankton,Cortez W 0 0 48 0
Ellis,Devale W 0 3 41 0
Biddle,Taye W 0 0 37 0
Nance,Martin W 0 0 33 0
Wilson,Travis W 0 0 32 0
Spurlock,Michael W 0 0 31 0
Roby,Courtney W 0 3 28 0
Hankton,Karl W 0 0 31 0
Proehl,Ricky W 0 0 30 0
Morey,Sean W 0 0 29 0
Jacobs,Taylor W 0 0 29 0
Shepherd,Edell W 0 5 22 0
Anderson,David W 0 0 27 0
Moss,Sinorice W 0 0 25 0
Patten,David W 0 0 25 0
Webb,Jeff W 0 0 23 0
Chatman,Antonio W 0 0 22 0
Porter,Jerry W 0 0 19 0
Kight,Kelvin W 0 8 9 0
Young,Walter W 0 0 17 0
Gardner,Rod W 0 0 17 0
Francies,Chris W 0 0 16 0
Drummond,Eddie W 0 4 10 0
Russell,Clifford W 0 0 14 0
Davis,Andre' W 0 0 13 0
Looker,Dane W 0 13 0 0
Moore,Lance W 0 0 10 0
Buchanon,William W 0 0 9 0
McNeal,Reggie W 0 8 0 0
Childress,Brandon W 0 0 7 0
Lewis,Derrick W 0 0 5 0
Holt,Glenn W 0 0 3 0
Jennings,Adam W 0 -4 0 0
Gates,Antonio W 0 0 924 9
Crumpler,Alge W 0 0 780 8
Gonzalez,Tony W 0 0 900 5
Heap,Todd W 0 0 765 6
Cooley,Chris W 0 0 734 6
Winslow,Kellen W 0 0 875 3
Shockey,Jeremy W 0 0 623 7
Clark,Desmond W 0 0 626 6
Smith,L.J. W 0 0 611 5
Watson,Ben W 0 0 645 3
McMichael,Randy W 0 0 640 3
Witten,Jason W 0 0 754 1
Miller,Heath W 0 0 393 5
Daniels,Owen W 0 0 350 5
Clark,Dallas W 0 0 367 4
Scaife,Bo W 0 13 370 3
Campbell,Daniel W 0 0 308 4
Baker,Chris W 0 0 300 4
Wrighster,George W 0 0 353 3
Scheffler,Tony W 0 3 286 4
Stevens,Jerramy W 0 0 231 4
Davis,Vernon W 0 5 265 3
Wiggins,Jermaine W 0 0 386 1
Smith,Alex W 0 0 250 3
Johnson,Eric W 0 0 292 2
Anderson,Courtney W 0 0 285 2
Royal,Robert W 0 -9 233 3
Utecht,Ben W 0 0 377 0
Heiden,Steve W 0 0 249 2
Graham,Daniel W 0 0 235 2
Wilcox,Daniel W 0 0 166 3
Schobel,Matt W 0 0 214 2
Fletcher,Bryan W 0 0 202 2
Martin,David W 0 0 198 2
Kelly,Reginald W 0 0 254 1
Wilson,Kris W 0 0 132 3
Williams,Randal W 0 0 293 0
Klopfenstein,Joe W 0 0 226 1
Alexander,Stephen W 0 0 160 2
Manumaleuna,Brandon W 0 1 91 3
Troupe,Ben W 0 0 150 2
Franks,Bubba W 0 0 232 0
Mangum,Kris W 0 0 170 1
Thomas,Dave W 0 0 159 1
Madsen,John W 0 0 146 1
Lewis,Marcedes W 0 0 126 1
Bruener,Mark W 0 0 62 2
Stewart,Tony W 0 0 120 1
Peelle,Justin W 0 0 116 1
Becht,Anthony W 0 0 115 1
Bergen,Adam W 0 0 111 1
Campbell,Mark W 0 0 164 0
Pope,Leonard W 0 0 161 0
Gilmore,John W 0 0 38 2
Lee,Donald W 0 0 150 0
Gaines,Michael W 0 0 146 0
Tuman,Jerame W 0 0 73 1
Miller,Billy W 0 0 129 0
Fasano,Anthony W 0 0 126 0
Putzier,Jeb W 0 0 125 0
Conwell,Ernie W 0 0 57 1
Owens,Richard W 0 0 45 1
Dugan,Jeff W 0 0 40 1
Pollard,Marcus W 0 0 100 0
Byrd,Dominique W 0 0 39 1
Heller,Will W 0 0 32 1
Shiancoe,Vishante W 0 0 81 0
Blakley,Dwayne W 0 0 76 0
Dinkins,Darnell W 0 0 14 1
Fitzsimmons,Casey W 0 0 71 0
Mili,Itula W 0 0 69 0
Walker,Aaron W 0 0 68 0
Hartsock,Ben W 0 0 68 0
Yoder,Todd W 0 0 4 1
Neufeld,Ryan W 0 0 4 1
King,Jeff W 0 0 1 1
Jackson,Nate W 0 0 49 0
Kleinsasser,Jim W 0 0 47 0
Cieslak,Brad W 0 0 46 0
Owens,John W 0 0 44 0
Ryan,Sean W 0 0 44 0
Dunn,Jason W 0 0 40 0
Brady,Kyle W 0 0 37 0
Reid,Gabe W 0 0 37 0
Walker,Delanie W 0 0 30 0
McHugh,Sean W 0 0 25 0
Bronson,John W 0 0 25 0
Wakefield,Fred W 0 0 24 0
Mustard,Chad W 0 0 23 0
Lawrie,Nate W 0 0 17 0
Fauria,Christian W 0 0 17 0
Sypniewski,Quinn W 0 0 15 0
Moore,Dave W 0 0 9 0
Adkisson,James W 0 0 9 0
Cramer,Casey W 0 0 8 0
Jolley,Doug W 0 0 7 0
Wallace,Cooper W 0 0 6 0
Kozlowski,Brian W 0 0 1 0
Everett,Kevin W 0 0 1 0


